lincredits_0.7_all.deb


Advertisement

Description

lincredits - Generate nicely-formatted versions of the Linux CREDITS file

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lincredits
Package version 0.7
Package release
Package architecture all
Package type deb
Installed size 28 B
Download size 6.29 KB
Official Mirror ftp.br.debian.org
This small package allows anyone to create beautified versions of the
Linux CREDITS file in plain text, LaTeX or HTML formats.

Alternatives

Package Version Architecture Repository
lincredits_0.7_all.deb 0.7 all Debian Main
lincredits - - -

Requires

Name Value
python -

Download

Type URL
Binary Package lincredits_0.7_all.deb
Source Package lincredits

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lincredits deb package:
    # sudo apt-get install lincredits

Files

Path
/usr/bin/lincredits
/usr/share/doc/lincredits/changelog.gz
/usr/share/doc/lincredits/copyright
/usr/share/man/man1/lincredits.1.gz

Changelog

2011-02-06 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.7) unstable; urgency=low
* Update suggestion tetex-base -> texlive-base.  (Closes: #601354)
* Cleanup various lintian issues, bump to Standards-Version 3.9.1.
2006-08-21 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.6) unstable; urgency=low
* Rebuild for new Python policy.
* Cope with a few oddities in the current Linux CREDITS file.
* Use hyperref in generated LaTeX output.
2003-09-29 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.5) unstable; urgency=low
* Bump python conflicts to 2.4, since it runs OK with 2.3.
(Closes: #213240)
2002-02-02 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.4) unstable; urgency=low
* Remove dependency on obsolete python-base.  (Closes: #124016)
2001-11-05 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.3) unstable; urgency=low
* Updated Standards-Version.
* Updated control file for new Python packaging.
1999-09-12 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.2) unstable; urgency=low
* Standards-Version: 3.0.1.1
1999-01-11 - Chris Lawrence <lawrencc@debian.org>
lincredits (0.1) unstable; urgency=low
* Initial Release.

See Also

Package Description
lingot_0.9.1-2_amd64.deb accurate and easy to use musical instrument tuner
link-grammar-dictionaries-en_4.7.4-2_all.deb Carnegie Mellon University's link grammar parser (English dictionary)
link-grammar-dictionaries-lt_4.7.4-2_all.deb Carnegie Mellon University's link grammar parser (Lithuanian dictionary)
link-grammar_4.7.4-2_amd64.deb Carnegie Mellon University's link grammar parser
link-monitor-applet-common_3.0-11_all.deb GNOME Panel Applet with graph of round-trip times to hosts (data)
link-monitor-applet_3.0-11_amd64.deb GNOME Panel Applet with bar graph of round-trip times to hosts
linkchecker-gui_9.3-1+deb8u1_all.deb check websites and HTML documents for broken links (GUI client)
linkchecker-web_9.3-1+deb8u1_all.deb check websites and HTML documents for broken links (web client)
linkchecker_9.3-1+deb8u1_amd64.deb check websites and HTML documents for broken links
linklint_2.3.5-5_all.deb A fast link checker and web site maintenance tool
links2_2.8-2+b3_amd64.deb Web browser running in both graphics and text mode
links_2.8-2+b3_amd64.deb Web browser running in text mode
linphone-common_3.6.1-2.4_all.deb Shared components of the linphone SIP softphone
linphone-nogtk_3.6.1-2.4+b1_amd64.deb SIP softphone - console-only client
linphone_3.6.1-2.4+b1_amd64.deb SIP softphone - graphical client
Advertisement
Advertisement